# These are some examples of commonly ignored file patterns.
# You should customize this list as applicable to your project.
# Learn more about .gitignore:
#     https://www.atlassian.com/git/tutorials/saving-changes/gitignore

# Node artifact files
node_modules/
/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor

# JetBrains IDE
.idea/

.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
package-lock.json
.idea/*
storage/BAK/
storage/epicvelocity/letters/account/38/1.html
.idea/workspace.xml
app/Http/Controllers/TestController.php
public/report/
scrapper/

